/* recipe inside */
.page-node-type-mt-showcase .page-container .region .block-page-title-block {
  text-align: left;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .field--name-field-subtitle-text > p,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  /*font-family: 'Open Sans', sans-serif;*/
  font-style: normal;
  font-weight: normal;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .field--name-field-subtitle-text > p {
  font-size: 26px;
  color: #3f3f3f;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block > .slick:not(.unslick) {
  margin-bottom: -7px;
}

/*@media (min-width: 992px){*/
/*.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block > .slick .slick-list.draggable{*/
/*height: 405px!important;*/
/*}*/
/*}*/

.recipes_image_block > .slick .media--slick img {
  width: 100%;
}


.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print {
  background-color: #dcdcdc;
  margin-bottom: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .field--name-field-rating,
.page-node-type-mt-showcase .region .node--type-mt-showcase .recipes_image_block .share_rate_print > .print {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  line-height: 50px;
  height: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label,
.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  font-size: 12px;
  color: #4a4a4a;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit img {
  width: 16px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print > .a2a_kit > a {
  font-size: 0;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__label {
  display: inline-block;
  float: right;
  text-transform: lowercase;
  margin-left: 5px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .field--name-field-rating > .field__item {
  display: inline-block;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating > .field__item .vote-form > .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating > .field__item .vote-form > .form-item .br-widget > a {
  font-size: 16px;
  vertical-align: middle;
}

.page-node-type-mt-showcase .share_rate_print .field--name-field-rating >
.field__item .vote-form > .form-item .br-widget > a:not(.br-selected):not(.br-active):after {
  color: #5b5b5b;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print {
  cursor: pointer;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print .print-text {
  vertical-align: middle;
  line-height: 50px;
}

.page-node-type-mt-showcase .region .node--type-mt-showcase .share_rate_print .print i.fa:before {
  padding-right: 8px;
  color: #5b5b5b;
  font-size: 16px;
}

#recipes-ingredients {
  padding: 35px 10px 35px 22px;
  background-color: #eeeeee;
  color: #767676;
  font-size: 18px;
}

@media (max-width: 991px) {
  #recipes-ingredients {
    margin-bottom: 50px;
  }
}

.recipes_body {
  font-size: 18px;
  color: #3f3f3f;
  line-height: 1.4;
}

.recipes_body > .field--name-body li {
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .page-node-type-mt-showcase .field--name-field-mt-video .video-item > a {
    margin-top: 50px;
  }
}


/* recipes category */
/*.view-id-recipes_category li.views-row{*/
/*margin-top: 30px;*/
/*margin-bottom: 30px;*/
/*}*/

/*.view-id-recipes_category li.views-row > .views-field-name{*/
/*margin-top: 20px;*/
/*font-size: 18px;*/
/*text-transform: uppercase;*/
/*font-weight: bold;*/
/*}*/
/*finish recipes*/


/* Similar recipes */
.page-node-type-mt-showcase .page-container .region-sidebar-second .block-views-blockmt-latest-block-6 {
  padding-bottom: 0;
}

.block-views-blockmt-latest-block-6 h2.title {
  font-size: 16px;
}

.block-views-blockmt-latest-block-6 .view-display-id-block_6 .view-content .views-row {
  padding-left: 0;
  padding-right: 0;
}

.block-views-blockmt-latest-block-6 .view-display-id-block_6 .view-content .views-row .views-field-field-image img {
  width: 100%;
}

/* Other recipes */
.block--type-mt-tabs-block .field--mt-tabs-block > ul > li > a {
  padding-left: 0;
}

.block--type-mt-tabs-block .block-views-blockmt-latest-block-5 .view-display-id-block_5
.views-field-field-subtitle-text {
  font-size: 12.8px;
}

.view-display-id-block_5 .view-footer .more-link {
  text-align: center;
}

.view-display-id-block_5 .view-footer .more-link > a {
  padding: 10px 0 5px 145px;
  margin: 0;
  clear: both;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #c2c2c2;
}



